.btn{
	text-align: center;
	margin: 50px auto;
	display: block;
	width:120px;
	padding: 10px;
	color: #fff;
	border-radius:7px;
	font-size: 20px;
	font-weight: 600;
	cursor: pointer;
	background: rgba(255,221,0,1);
	border:none;
	-webkit-transition: background 1.5s ease-in-out;
	-o-transition: background 1.5s ease-in-out;
	transition: background 1.5s ease-in-out;
	-webkit-box-shadow: inset 1px 1px 1px rgba(255,221,0,.5);
	box-shadow: inset 1px 1px 1px rgba(255,221,0,.5);
}
.btn:hover{
	background: rgba(31,141,6,1);
}
.btn:active, .btn:focus{
	background: #A65300;
}
.myblock{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	padding: 30px;
	transform:translateX(-80%);
	width:500px;
	height:500px;
	border-radius:10px;
	-webkit-transition: transform .8s ease-in-out;
	-o-transition: transform .8s ease-in-out;
	transition: transform .8s ease-in-out;
	background: rgba(31,141,6,1);
}
.myblock:hover{
	transform:translateX(0%);	
}
.myblock p{
	-webkit-transition: .8s ease-in-out;
	-o-transition: .8s ease-in-out;
	transition: .8s ease-in-out;
	position: relative;	
}
.myblock p:hover{
	cursor: pointer;
	border-bottom: 1px solid #fff;
	width:20%;
	margin: 0 auto;
}
.myblock p::after {
	content: " ";
	position: absolute;
	border:10px solid;
	border-color: transparent transparent transparent rgba(31,141,6,1);
	color: rgba(31,141,6,1);
	top: 0px;
	right:-20px;
}
.myblock p:hover::after {
	transition:all .3s ease-in-out;
	transform: scaleX(-1);
	border-color: transparent transparent transparent #fff;
}
body{
	background: url(img/bg.jpg) no-repeat;
	background-attachment: fixed;
	-webkit-background-size: 100%;
	background-size: 100%;
	margin-bottom: 100px;
}
img{
	position: fixed;
	bottom:0;
	cursor: pointer;
	width:150px;
}
@keyframes car {
	0%{left:0; bottom:0;}
	65%{left:100%; bottom:0;}
	90%{left:45%; bottom:0;}
	100%{left:45%; bottom:0; animation-play-state:paused;}	
}
img{
	animation:car 8s ease-in;
	animation-duration:8s;
	animation-fill-mode: both;
	animation-iteration-count:infinite;
}
img{animation-delay:2s;}
img:hover{animation-play-state:paused;}
 
.pauseAnimation{animation-play-state:paused;}
.btn.btnPausedAnimate{
	width:30%;
	position: fixed;
	bottom:20%;
	left:35%;
}
